Subject: GLOWBUGS digest 444

From: [email-masked]
Date: Wed, 12 Feb 1997 23:09:43 GMT

GLOWBUGS Digest 444

Topics covered in this issue include:

  1) Re: Synchronous detectors and double sidebands
	by Chris Trask <[email-masked]>
  2) FWD: Let us ask: Where did the MFG equiptment go?
	by [email-masked] (Bry)
  3) FWD: Who MAKES tubes?  Anyway!
	by [email-masked] (Bry)
  4) Books For Sale
	by [email-masked] (John Heck)
  5) Need Sixer and Twoer Manuals
	by [email-masked] (John Heck)
  6) Lookin' 4 a Heath VF-1
	by "Bowes, Fr. Bruce" <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 11 Feb 1997 18:03:57 -0700 (MST)
From: Chris Trask <[email-masked]>
To: "James H. Haynes" <[email-masked]>
Subject: Re: Synchronous detectors and double sidebands
Message-ID: <[email-masked]>

On Tue, 11 Feb 1997, James H. Haynes wrote:

> The talk about synchronous detectors reminded me that back in the
> late 50s when the military was going whole hog for SSB there was a
> paper by John Costas of G.E. suggesting maybe that wasn't the wisest
> thing to do.  

	And that paper is:

	Costas, John P., "Synchronous Communications," Proceedings of
	the IRE, December 1956, pp. 1713-1718

	The receiver he described was a direct-conversion, or homodyne,
that contained a PLL circuit that we now know as the Costas Loop.

	I gotta go.

					  Regards,

					  Chris

     ,----------------------.
    / If you understand it,  \      Circuit Design for the
   /   then it's obsolete!   /            RF Impaired
   \  _______,--------------'
  _ |/              
 oo\                                 Chris Trask / N7ZWY
(__)\       _                        Principal Engineer
  \  \    .'  `.                     ATG Design Services
   \  \  /      \                    P.O. Box 25240
    \  '"        \                   Tempe, Arizona 85285-5240
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__          Email:  [email-masked]

                    Graphics by Loek Frederiks

------------------------------

Date: Tue, 11 Feb 1997 22:10:27 GMT
From: [email-masked] (Bry)
To: [email-masked]
Subject: FWD: Let us ask: Where did the MFG equiptment go?
Message-ID: <[email-masked]>

From: [email-masked](Akira Kawasaki )
Newsgroups: rec.antiques.radio+phono
Subject: Let us ask: Where did the MFG equiptment go? 
February 7, 1997

In this age where semi-conductor devices are ascendant, dominant, and
vacuum tubes are gone except for specialty tubes, we should find out
where all the manufacturing equiptment has gone. Was it preserved, sold
for scrap, forgotten and molding, or what. RCA, GE, Sylvania, Raytheon,
and other american makers all had manufacturing facilities ---. Were
there some people of vision? Did the Smithsonian only preserve
representative equiptment samples (if they did) as technological
dinosaures? At least a WORKING museum of not-so- past technologies
should be retained, I think. A static, dust collecting specimen is as
dynamic as a tombstone and does disservice to its dynamic moving parts
and history.

I have always felt that industrial technologies were the history,
hallmarks and pride of the American scene. Why leave it to fuzzy
memories just in the printed pages and orphan samples? Least of all the
electronic age among many.

-Akira Kawasaki
73 from Bry  (((Amateur Radio G3XLQ / AF4K)))
http://www.mnsinc.com/bry/
E-mail:  [email-masked]  *** REMOVE ".NO_SPAM" to reply ***
Home of MEGALIST ham radio files, SWL info. etc. etc.
You MAY NOT use my email address for unsolicited Email!

------------------------------

Date: Tue, 11 Feb 1997 22:14:28 GMT
From: [email-masked] (Bry)
To: [email-masked]
Subject: FWD: Who MAKES tubes?  Anyway!
Message-ID: <[email-masked]>

On Sat, 08 Feb 1997 20:25:41 -0800, Scott Robinson inscribed eloquently:

|>In article <[email-masked]>, Scott Robinson
|><[email-masked]> wrote:

|>>  Gene E. McCluney, [email-masked] writes:
|>> 
|>> >>There are lots of dealers in used and NOS tubes, but really, who MAKES
|>tubes?
|>> >Surely someone has the definitive answer to this.  Are there any USA
mfg.?
|>> >
|>> >Who makes the tubes for the revival in Audiophile Tube amps?
|>> 
|>> So far as I know, no-one makes receiving tubes (except CRTs) in the USA
|>> now.  It is possible that WE may get it together to resume 300B
|>> production to meet audiophile demand.

|>The last USA recieving tube maker was MPD in Owensboro, Kentucky. They
|>stopped production in June 1993, and I have one of their last tubes, a
|>6550A made in January. In the end I think it was only about a dozen people
|>making tubes in a corner of the Owensboro factory. 
|>> 
|>> Those small tubes still in production are made in Russia (Svetlana,
|>> Sovtek), the Czech republic (Tesla), or various places in China.  The
|>> general rumor is that Russian and eat European tubes are good and
Chinese
|>> ones less so.

|>I believe the Serbs (EI) still make them as well. I once stumbled upon an
|>audiophile website that listed all the makers of recieving tubes. All of
|>them were in Russia, eastern Europe, and China. I can't remember what the
|>site was, but you should be able to find the url on Sovtek's web site
|>(www.sovtek.com).  
|>> 
|>> AES and all of us are mostly trading already built tubes from closet to
|>> basement to attic.

|>True. The current tubes being made are very limited types-I think Svetlana
|>(www.svetlana.com) only listed about a dozen recieving types.

------------------------------

Date: Wed, 12 Feb 97 08:38:51 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Books For Sale
Message-ID: <[email-masked]>

Folks,
I have the following books for sale. Please respond to me using private email.
My address is in my sig. Thanks.

NAVSHIPS 93440(A) "Handbook of Minature Parts For Electronic Equipment"
     15 April 1961   Excellent+ condition  approx. 200pp   $10 plus 
     $3 postage

ARRL "Radio Amateurs Handbook" 1976 Excellent condition $10 plus $3 postage

Heathkit Catalog - Spring 1978 - Very good condition except small piece of corner
     torn off the front cover - $5 plus $3 postage

ARRL "Single Sideband For The Radio Amateur" 1970 Excellent condition
     $10 plus $3 postage

General Electric  "Transistor Manual"  1962  Excellent condition and a very nice
     treatment of solid state devices and circuits, plus specs.   $10 plus
     $3 postage.

Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date: Wed, 12 Feb 97 08:44:00 EST
From: [email-masked] (John Heck)
To: [email-masked], [email-masked]
Subject: Need Sixer and Twoer Manuals
Message-ID: <[email-masked]>

Folks,
Having just accquired a nice set of a Sixer and a Twoer I find myself in need
of manuals for these two rigs. I would like to have copies of the construction
part of the manual as well. Tannenbaum does not carry these and their catalog
is the only one I currently have. I would gladly pay expences and copying costs
if someone could copy theirs for me. If you wanted to trade for any one of the
books FS I just posted we could do that as well. Thank you.
Regards,
John Heck, KC8ETS
1009 Donson Drive
Dayton, Ohio 45429
(513)865-7036(work)
[email-masked]

------------------------------

Date:        Wed, 12 Feb 1997 09:50:18 EST
From: "Bowes, Fr. Bruce" <[email-masked]>
To: The Glowbugs tube list <[email-masked]>
Subject: Lookin' 4 a Heath VF-1
Message-ID:  <[email-masked]>

Hi Gang,
I was able to get some life out of my found DX40 (it was a troubleshoot-
project) - at least it seems to be oscillating now.Anybody got a VF-1
behind the bench, wood pile, in 'that' box,out in the garage.  It sure
would make life a bit more easy, if I were not 'rock bound'.
Tnx
Fr Bowes

-

------------------------------

End of GLOWBUGS Digest 444
**************************